## python-rpcq 3.11.0

=== requirements.txt ===
# If you change the requirements here, don't forget to make the
# corresponding change in the conda-forge rcpq-feedstock here:
#
# https://github.com/conda-forge/rpcq-feedstock/blob/master/recipe/meta.yaml

msgpack >=0.6,<2.0
python-rapidjson
pyzmq>=17
ruamel.yaml

# testing
numpy
pytest>=5.4.0
pytest-asyncio
pytest-cov
