=== debian/changelog ===
python-rpcq (3.11.0-3) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.0 + update
    uploaders list.
  * d/copyright: update email ID in debian/* copyright.
  * Remove d/python3-rpcq.install and add d/python3-rpcq.docs.
  * Add d/source/options to diff-ignore egg-info.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 14 Aug 2024 18:40:00 +0000

python-rpcq (3.11.0-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 16 Mar 2024 16:25:00 +0000

python-rpcq (3.11.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1065468)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 04 Mar 2024 23:30:00 +0000
