=== debian/control ===
Source: python-rpcq
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/rigetti/rpcq
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rpcq.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rpcq
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-msgpack,
 python3-rapidjson,
 python3-ruamel.yaml,
 python3-setuptools,
 python3-zmq,
Rules-Requires-Root: no
Standards-Version: 4.7.0

Package: python3-rpcq
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: RPC framework and message specification for Rigetti QCS
 Asynchronous RPC client-server framework and message
 specification for Rigetti Quantum Cloud Services (QCS).
 Implements an efficient transport protocol by using
 ZeroMQ (ZMQ) sockets and MessagePack (msgpack) serialization.
 Not intended to be a full-featured replacement for other
 frameworks like gRPC or Apache Thrift.
