=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rpcq

%:
	dh $@ --buildsystem=pybuild
